.laps {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 50%;
  height: 50%;
  margin-top: 10px;
  overflow-y: scroll;
  padding: 10px;
  border-radius: 30px;
}

.lapInfo {
  display: flex;
  justify-content: space-evenly;
  margin: 8px;
}

.lapInfo > p {
  color: white;
}

.lapInfo > h4 {
  color: grey;
}

::-webkit-scrollbar {
  display: none;
}
